View Issue Details

IDProjectCategoryView StatusLast Update
0000078TeraCopyEnginepublic2017-03-16 02:11
Reporterfatejsin 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0 
Target Version3.0.8Fixed in Version3.0.8 
Summary0000078: Drag and Drop from Filezilla causes Unable to Access error
DescriptionAs title, it's probably the same issue occurring on 7-Zip previously.

Is there any tweak to set Teracopy to ignore certain app?
Steps To ReproduceDrag & Drop file from Filezilla Remote site to Windows Folder
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-02 18:14 fatejsin New Issue
2017-03-06 07:57 CodeSector Status new => confirmed
2017-03-12 06:32 CodeSector Target Version => 3.0.8
2017-03-13 09:45 CodeSector Status confirmed => resolved
2017-03-13 09:45 CodeSector Fixed in Version => 3.0.8
2017-03-13 09:45 CodeSector OS Version 64 bit => 64 bit
2017-03-16 02:11 CodeSector Resolution open => fixed
2017-03-16 02:11 CodeSector OS Version 64 bit => 64 bit